# build.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | build (rpmts ts, const char *arg, BTA_t ba, const char *rcfile)

## Function Documentation

int build | ( | rpmts | ts,
|  | const char * | arg,
|  | BTA_t | ba,
|  | const char * | rcfile |
| ) |  |  |

Definition at line 293 of file build.c.

References _, _RPMVSF_NODIGESTS, _RPMVSF_NOSIGNATURES, rpmBuildArguments_s::buildAmount, buildCleanMask, buildForTarget(), rpmBuildArguments_s::qva_flags, rpmExpandNumeric(), rpmFreeMacros(), rpmFreeRpmrc(), rpmReadConfigFiles(), rpmtsSetVSFlags(), RPMVSF_NOHDRCHK, rpmBuildArguments_s::targets, VERIFY_DIGEST, VERIFY_HDRCHK, VERIFY_SIGNATURE, and xmalloc().

Referenced by main().